Доступно обновление ПО ALTELL NEO, устраняющее уязвимость ShellShock

С 2 октября 2014 года для всех версий системного ПО межсетевых экранов ALTELL NEO (v.1.0, 1.5.0 и 1.5.1) доступно обновление, которое устраняет критические уязвимости в командной оболочке bash (так называемая уязвимость ShellShock). В связи с высокой опасностью обнаруженной уязвимости (статус опасности — 10 из 10) настоятельно рекомендуем как можно скорее Читать далее →